<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Password Reset Request</title>
</head>
<body>
  <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%">
    <tr>
      <td align="center">
        <table border="0" cellpadding="0" cellspacing="0" width="600" style="max-width: 600px;">
          <tr>
            <td align="center" bgcolor="#007BFF" style="padding: 40px 0;">
              <h1 style="color: #FFFFFF;">Password Reset Request</h1>
            </td>
          </tr>
          <tr>
            <td bgcolor="#FFFFFF" style="padding: 40px;">
              <p>Dear {{ .UserName }},</p>
              <p>We have received your request to reset the password for your {{ .CompanyName }} account.</p>
              <p>To proceed with the password reset, please click the button below:</p>
              <table border="0" cellpadding="0" cellspacing="0" width="100%">
                <tr>
                  <td align="center">
                    <table border="0" cellpadding="0" cellspacing="0">
                      <tr>
                        <td>
                          <a href="{{ .ConfirmationLink }}" target="_blank" style="background-color: #007BFF; border-radius: 3px; color: #FFFFFF; display: inline-block; font-size: 16px; line-height: 48px; text-align: center; text-decoration: none; width: 200px;">Reset Password</a>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <p>Please note that this password reset confirmation link will expire in 60 minutes. If you have any further questions, feel free to reach out to us.</p>
              <p>Regards,<br>
                {{ .SenderName }}<br>
                {{ .SenderTitle }}<br>
                {{ .CompanyName }}</p>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>
</html>